Linker IT Software
Google
Web www.oraxcel.com
menubar-top-links menubar-top-rechts
Home Help Search Login
Welcome, Guest. Please Login.
SQL*XL: Database to Excel bridge litLIB: Excel power functions pack ExcelLock: Locking and securing your valuable Excel spreadsheets encOffice: Protect your Excel file easy and safe encOffice: Protect your Excel file easy and safe
Pages: 1
Conflict with IE7 on non Vista windows versions (Read 4097 times)
Gerrit-Jan Linker
YaBB Administrator
*****




Posts: 75
Conflict with IE7 on non Vista windows versions
18.12.06 at 11:30:58
 
Conflict with Internet Explorer 7 on non Vista windows versions
 
There appear to be problems when installing SQL*XL on a PC with a windows version prior to Windows Vista and when Internet Explorer 7 is installed.  
 
Error message during install: An error occurred while registering the file C:\Windows\system32\litxxxxx.dll
 
It appears that IE7 changes the OLE dlls that are used by SQL*XL dlls. Microsoft made the OLE dlls have a dependency with a new dll that is only available on Vista windows: dwmapi.dll
 
Currently many messages are posted in newsgroups and technical forums but nobody has hints how to overcome this problem apart from uninstalling IE7 or upgrading to Windows Visa.
Back to top
 
« Last Edit: 18.12.06 at 11:33:54 by Gerrit-Jan Linker »  

Gerrit-Jan Linker
Linker IT Software
Email WWW Gerrit-Jan Linker   IP Logged
Gerrit-Jan Linker
YaBB Administrator
*****




Posts: 75
Re: Conflict with IE7 on non Vista windows version
Reply #1 - 18.12.06 at 13:40:25
 
I have received a report that uninstalling IE7 worked. After the uninstallation SQL*XL did install properly and worked ok. However on a second PC that was tried it didn't work out...
 
Trying to register the missing dll dwmapi.dll on XP did not work either. It failed to register properly.
Back to top
 
 

Gerrit-Jan Linker
Linker IT Software
Email WWW Gerrit-Jan Linker   IP Logged
Pages: 1